GNU bug report logs - #35402
26.2; gnus problem reading new mail with davmail

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Hellbrück, Reiner <Reiner.Hellbrueck@HIDDEN>; Keywords: moreinfo; Done: Lars Ingebrigtsen <larsi@HIDDEN>; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
bug closed, send any further explanations to 35402 <at> debbugs.gnu.org and Hellbrück, Reiner <Reiner.Hellbrueck@HIDDEN> Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 35402 <at> debbugs.gnu.org:


Received: (at 35402) by debbugs.gnu.org; 27 Sep 2019 14:57:25 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Sep 27 10:57:25 2019
Received: from localhost ([127.0.0.1]:48354 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iDrgT-00063d-1p
	for submit <at> debbugs.gnu.org; Fri, 27 Sep 2019 10:57:25 -0400
Received: from quimby.gnus.org ([80.91.231.51]:32980)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1iDrgR-00063P-3V
 for 35402 <at> debbugs.gnu.org; Fri, 27 Sep 2019 10:57:23 -0400
Received: from cm-84.212.202.86.getinternet.no ([84.212.202.86] helo=marnie)
 by quimby.gnus.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.89) (envelope-from <larsi@HIDDEN>)
 id 1iDrgN-0002kP-Ik; Fri, 27 Sep 2019 16:57:22 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: =?utf-8?Q?Hellbr=C3=BCck=2C?= Reiner <Reiner.Hellbrueck@HIDDEN>
Subject: Re: bug#35402: update
References: <m3fto1eqqt.fsf@HIDDEN> <m3d0j4tqzm.fsf@HIDDEN>
 <87zhm7yyje.fsf@HIDDEN> <87o8zb3ua4.fsf@HIDDEN>
 <87k19w7ncx.fsf@HIDDEN>
Date: Fri, 27 Sep 2019 16:57:19 +0200
In-Reply-To: <87k19w7ncx.fsf@HIDDEN> (=?utf-8?Q?=22Hellbr=C3=BCck=2C=22's?=
 message of "Wed, 25 Sep 2019 09:10:24 +0000")
Message-ID: <871rw1n5ww.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 
 Content preview:  "Hellbrück," Reiner <Reiner.Hellbrueck@HIDDEN> writes: >
    because of problems with openSuse I changed to ubuntu and even with > emacs
    26 .3 everything works fine. Thanks for checking. As this seems to work fine
    now, I'm closing this bug report. 
 
 Content analysis details:   (-2.9 points, 5.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
                             [score: 0.0000]
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 35402
Cc: "35402 <at> debbugs.gnu.org" <35402 <at> debbugs.gnu.org>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

"Hellbr=C3=BCck," Reiner <Reiner.Hellbrueck@HIDDEN> writes:

> because of problems with openSuse I changed to ubuntu and even with
> emacs 26 .3 everything works fine.

Thanks for checking.  As this seems to work fine now, I'm closing this
bug report.

--=20
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#35402; Package emacs. Full text available.

Message received at 35402 <at> debbugs.gnu.org:


Received: (at 35402) by debbugs.gnu.org; 25 Sep 2019 09:10:32 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Sep 25 05:10:31 2019
Received: from localhost ([127.0.0.1]:40828 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iD3Jf-0007Zk-Kr
	for submit <at> debbugs.gnu.org; Wed, 25 Sep 2019 05:10:31 -0400
Received: from mailgate1.fhws.de ([194.94.48.156]:61532
 helo=itsc-s076lp.fhws.de) by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Reiner.Hellbrueck@HIDDEN>) id 1iD3Jd-0007ZZ-BZ
 for 35402 <at> debbugs.gnu.org; Wed, 25 Sep 2019 05:10:30 -0400
Received: from itsc-s076lp.fhws.de (localhost.localdomain [127.0.0.1])
 by localhost (Email Security Appliance) with SMTP id 5F80E26E605_D8B2F03B;
 Wed, 25 Sep 2019 09:10:27 +0000 (GMT)
Received: from itsc-s164mp.fhws.de (itsc-s164mp.fhws.de [192.129.23.204])
 (using TLSv1.2 with cipher ECDHE-RSA-AES256-SHA384 (256/256 bits))
 (Client CN "itsc-s164mp", Issuer "itsc-s164mp" (not verified))
 by itsc-s076lp.fhws.de (Sophos Email Appliance) with ESMTPS id
 263D926C225_D8B2F03F; Wed, 25 Sep 2019 09:10:27 +0000 (GMT)
Received: from itsc-s164mp.fhws.de (2002:c081:17cc::c081:17cc) by
 itsc-s164mp.fhws.de (2002:c081:17cc::c081:17cc) with Microsoft SMTP Server
 (TLS) id 15.0.1497.2; Wed, 25 Sep 2019 11:10:24 +0200
Received: from itsc-s164mp.fhws.de ([fe80::47c:bdab:6544:70d9]) by
 itsc-s164mp.fhws.de ([fe80::47c:bdab:6544:70d9%12]) with mapi id
 15.00.1497.000; Wed, 25 Sep 2019 11:10:24 +0200
From: =?utf-8?B?SGVsbGJyw7xjaywgUmVpbmVy?= <Reiner.Hellbrueck@HIDDEN>
To: Lars Ingebrigtsen <larsi@HIDDEN>
Subject: Re: bug#35402: update
Thread-Topic: bug#35402: update
Thread-Index: AQHVKPfxRP5sGAeW2UCXbuPa8Rtzlw==
Date: Wed, 25 Sep 2019 09:10:24 +0000
Message-ID: <87k19w7ncx.fsf@HIDDEN>
References: <m3fto1eqqt.fsf@HIDDEN> <m3d0j4tqzm.fsf@HIDDEN>
 <87zhm7yyje.fsf@HIDDEN> <87o8zb3ua4.fsf@HIDDEN>
In-Reply-To: <87o8zb3ua4.fsf@HIDDEN> (Lars Ingebrigtsen's message of "Mon,
 23 Sep 2019 17:29:55 +0200")
Accept-Language: en-US, de-DE
Content-Language: de-DE
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
x-ms-exchange-messagesentrepresentingtype: 1
x-ms-exchange-transport-fromentityheader: Hosted
x-originating-ip: [194.94.48.164]
Content-Type: text/plain; charset="utf-8"
Content-ID: <C2E43BCDDA614E449CD484A09977F9EE@HIDDEN>
Content-Transfer-Encoding: base64
MIME-Version: 1.0
X-SASI-RCODE: 200
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 35402
Cc: "35402 <at> debbugs.gnu.org" <35402 <at> debbugs.gnu.org>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

SGksDQoNCmJlY2F1c2Ugb2YgcHJvYmxlbXMgd2l0aCBvcGVuU3VzZSBJIGNoYW5nZWQgdG8gdWJ1
bnR1IGFuZCBldmVuIHdpdGgNCmVtYWNzIDI2IC4zIGV2ZXJ5dGhpbmcgd29ya3MgZmluZS4NCg0K
QmVzdCByZWdhcmRzDQoNClJlaW5lciBIZWxsYnLDvGNrDQoNCk9uIE1vLCBTZXAgMjMgMjAxOSwg
TGFycyBJbmdlYnJpZ3RzZW4gPGxhcnNpQGdudXMub3JnPiB3cm90ZToNCg0KPiAiSGVsbGJyw7xj
aywiIFJlaW5lciA8UmVpbmVyLkhlbGxicnVlY2tAZmh3cy5kZT4gd3JpdGVzOg0KPg0KPj4gZW1h
Y3MgMjYuMiBvbiBPcGVuU3VzZSBUdW1ibGV3ZWVkIGFuZA0KPj4NCj4+IEdOVSBFbWFjcyAyNS4z
LjUgKHg4Nl82NC1wYy1saW51eC1nbnUsIEdUSysgVmVyc2lvbiAyLjI0LjMwKSBvZg0KPj4gMjAx
OC0wNy0wOCAoc2VsZi1jb21waWxlZCkNCj4+DQo+PiBhbmQgDQo+Pg0KPj4gR05VIEVtYWNzIDI0
LjUuMSAoeDg2XzY0LXBjLWxpbnV4LWdudSwgR1RLKyBWZXJzaW9uIDMuMTguOSkgb2YNCj4+IDIw
MTctMDktMjAgb24gbGN5MDEtMDcsIG1vZGlmaWVkIGJ5IERlYmlhbg0KPg0KPiBPSywgc28gYmFz
aWNhbGx5IEdudXMgaW4gRW1hY3MgMjYuMiBkb2Vzbid0IHdvcmsgd2l0aCB5b3VyIHZlcnNpb24g
b2YNCj4gRGF2bWFpbCwgSSBndWVzcywgYnV0IG9sZGVyIHZlcnNpb25zIGRvIHdvcmsuDQo+DQo+
IFRoZXJlIHdhcyBhbiBJTUFQIHBhcnNpbmcgZXJyb3IgdGhhdCBoYXMgYmVlbiBmaXhlZCBpbiBF
bWFjcyAyNyB0aGF0IG1heQ0KPiBsZWFkIHRvIHRoZSByZXN1bHRzIHlvdSdyZSBzZWVpbmcuICBX
b3VsZCBpdCBiZSBwb3NzaWJsZSBmb3IgeW91IHRvIHRyeQ0KPiB0aGUgZGV2ZWxvcG1lbnQgdmVy
c2lvbiBvZiBFbWFjcyBhbmQgc2VlIHdoZXRoZXIgdGhpcyBmaXhlcyB5b3VyIGlzc3VlPw0KDQo=




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#35402; Package emacs. Full text available.
Added tag(s) moreinfo. Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 35402 <at> debbugs.gnu.org:


Received: (at 35402) by debbugs.gnu.org; 23 Sep 2019 15:30:05 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Sep 23 11:30:04 2019
Received: from localhost ([127.0.0.1]:36771 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iCQHs-0003cS-BC
	for submit <at> debbugs.gnu.org; Mon, 23 Sep 2019 11:30:04 -0400
Received: from quimby.gnus.org ([80.91.231.51]:38458)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1iCQHp-0003aS-8T
 for 35402 <at> debbugs.gnu.org; Mon, 23 Sep 2019 11:30:01 -0400
Received: from cm-84.212.202.86.getinternet.no ([84.212.202.86] helo=marnie)
 by quimby.gnus.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.89) (envelope-from <larsi@HIDDEN>)
 id 1iCQHj-0008UB-Pa; Mon, 23 Sep 2019 17:29:58 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: =?utf-8?Q?Hellbr=C3=BCck=2C?= Reiner <Reiner.Hellbrueck@HIDDEN>
Subject: Re: bug#35402: update
References: <m3fto1eqqt.fsf@HIDDEN> <m3d0j4tqzm.fsf@HIDDEN>
 <87zhm7yyje.fsf@HIDDEN>
Date: Mon, 23 Sep 2019 17:29:55 +0200
In-Reply-To: <87zhm7yyje.fsf@HIDDEN> (=?utf-8?Q?=22Hellbr=C3=BCck=2C=22's?=
 message of "Mon, 24 Jun 2019 12:10:14 +0000")
Message-ID: <87o8zb3ua4.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 
 Content preview:  "Hellbrück," Reiner <Reiner.Hellbrueck@HIDDEN> writes: >
    emacs 26.2 on OpenSuse Tumbleweed and > > GNU Emacs 25.3.5 (x86_64-pc-linux-gnu,
    GTK+ Version 2.24.30) of > 2018-07-08 (self-compiled) > > and > > GNU Emacs
    24.5.1 (x86_64-pc-linux-gnu, GTK+ Version [...] 
 
 Content analysis details:   (-2.9 points, 5.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
                             [score: 0.0000]
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 35402
Cc: "35402 <at> debbugs.gnu.org" <35402 <at> debbugs.gnu.org>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

"Hellbr=C3=BCck," Reiner <Reiner.Hellbrueck@HIDDEN> writes:

> emacs 26.2 on OpenSuse Tumbleweed and
>
> GNU Emacs 25.3.5 (x86_64-pc-linux-gnu, GTK+ Version 2.24.30) of
> 2018-07-08 (self-compiled)
>
> and=20
>
> GNU Emacs 24.5.1 (x86_64-pc-linux-gnu, GTK+ Version 3.18.9) of
> 2017-09-20 on lcy01-07, modified by Debian

OK, so basically Gnus in Emacs 26.2 doesn't work with your version of
Davmail, I guess, but older versions do work.

There was an IMAP parsing error that has been fixed in Emacs 27 that may
lead to the results you're seeing.  Would it be possible for you to try
the development version of Emacs and see whether this fixes your issue?

--=20
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#35402; Package emacs. Full text available.

Message received at 35402 <at> debbugs.gnu.org:


Received: (at 35402) by debbugs.gnu.org; 24 Jun 2019 12:10:20 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jun 24 08:10:20 2019
Received: from localhost ([127.0.0.1]:55688 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hfNnf-0003Ni-Pl
	for submit <at> debbugs.gnu.org; Mon, 24 Jun 2019 08:10:20 -0400
Received: from itsc-s076lp.fhws.de ([194.94.48.156]:51127)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Reiner.Hellbrueck@HIDDEN>) id 1hfNne-0003NV-0i
 for 35402 <at> debbugs.gnu.org; Mon, 24 Jun 2019 08:10:18 -0400
Received: from itsc-s076lp.fhws.de (localhost.localdomain [127.0.0.1])
 by localhost (Email Security Appliance) with SMTP id 582E726E407_D10BDA7B;
 Mon, 24 Jun 2019 12:10:15 +0000 (GMT)
Received: from itsc-s163mp.fhws.de (itsc-s163mp.fhws.de [192.129.23.203])
 (using TLSv1.2 with cipher ECDHE-RSA-AES256-SHA384 (256/256 bits))
 (Client CN "itsc-s163mp", Issuer "itsc-s163mp" (not verified))
 by itsc-s076lp.fhws.de (Sophos Email Appliance) with ESMTPS id
 1777226BE1D_D10BDA7F; Mon, 24 Jun 2019 12:10:15 +0000 (GMT)
Received: from itsc-s164mp.fhws.de (2002:c081:17cc::c081:17cc) by
 itsc-s163mp.fhws.de (2002:c081:17cb::c081:17cb) with Microsoft SMTP Server
 (TLS) id 15.0.1473.3; Mon, 24 Jun 2019 14:10:14 +0200
Received: from itsc-s164mp.fhws.de ([fe80::47c:bdab:6544:70d9]) by
 itsc-s164mp.fhws.de ([fe80::47c:bdab:6544:70d9%12]) with mapi id
 15.00.1473.003; Mon, 24 Jun 2019 14:10:14 +0200
From: =?utf-8?B?SGVsbGJyw7xjaywgUmVpbmVy?= <Reiner.Hellbrueck@HIDDEN>
To: Lars Ingebrigtsen <larsi@HIDDEN>
Subject: Re: bug#35402: update
Thread-Topic: bug#35402: update
Thread-Index: AQHVKPfxRP5sGAeW2UCXbuPa8Rtzlw==
Date: Mon, 24 Jun 2019 12:10:14 +0000
Message-ID: <87zhm7yyje.fsf@HIDDEN>
References: <m3fto1eqqt.fsf@HIDDEN> <m3d0j4tqzm.fsf@HIDDEN>
In-Reply-To: <m3d0j4tqzm.fsf@HIDDEN> (Lars Ingebrigtsen's message of "Sun,
 23 Jun 2019 14:39:57 +0200")
Accept-Language: en-US, de-DE
Content-Language: de-DE
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
x-ms-exchange-messagesentrepresentingtype: 1
x-ms-exchange-transport-fromentityheader: Hosted
x-originating-ip: [192.129.23.219]
Content-Type: text/plain; charset="utf-8"
Content-ID: <8A7F6E334E6C954D948BE6FB7E7FE162@HIDDEN>
Content-Transfer-Encoding: base64
MIME-Version: 1.0
X-SASI-RCODE: 200
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 35402
Cc: "35402 <at> debbugs.gnu.org" <35402 <at> debbugs.gnu.org>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

SSB1c2UNCg0KZW1hY3MgMjYuMiBvbiBPcGVuU3VzZSBUdW1ibGV3ZWVkIGFuZA0KDQpHTlUgRW1h
Y3MgMjUuMy41ICh4ODZfNjQtcGMtbGludXgtZ251LCBHVEsrIFZlcnNpb24gMi4yNC4zMCkgb2YN
CjIwMTgtMDctMDggKHNlbGYtY29tcGlsZWQpDQoNCmFuZCANCg0KR05VIEVtYWNzIDI0LjUuMSAo
eDg2XzY0LXBjLWxpbnV4LWdudSwgR1RLKyBWZXJzaW9uIDMuMTguOSkgb2YNCjIwMTctMDktMjAg
b24gbGN5MDEtMDcsIG1vZGlmaWVkIGJ5IERlYmlhbg0KDQpvbiBhbiBvbGQgVWJ1bnR1IG1hY2hp
bmUsIFZFUlNJT049IjE2LjA0LjYgTFRTIChYZW5pYWwgWGVydXMpIjsgYW5kIGdudXMgd29ya3Mg
d2l0aCBib3RoLA0KRW1hY3MgMjUuMy41IGFuZCBFbWFjcyAyNC41LjEuDQoNCg0KRnJvbTogTGFy
cyBJbmdlYnJpZ3RzZW4gPGxhcnNpQGdudXMub3JnPg0KU3ViamVjdDogUmU6IGJ1ZyMzNTQwMjog
dXBkYXRlDQpUbzogSGVsbGJyw7xjaywgUmVpbmVyIDxSZWluZXIuSGVsbGJydWVja0BmaHdzLmRl
Pg0KQ0M6IDwzNTQwMkBkZWJidWdzLmdudS5vcmc+DQpEYXRlOiBTdW4sIDIzIEp1biAyMDE5IDE0
OjM5OjU3ICswMjAwICgyMyBob3VycywgMTEgbWludXRlcyBhZ28pDQoNCihQbGVhc2Uga2VlcCB0
aGUgMzU0MDJAZGViYnVncy5nbnUub3JnIGFkZHJlc3MgaW4gdGhlIENjLikNCg0KIkhlbGxicsO8
Y2ssIFJlaW5lciIgPFJlaW5lci5IZWxsYnJ1ZWNrQGZod3MuZGU+IHdyaXRlczoNCg0KPiBZZXMs
IEkgdXNlIG11bHRpcGFydCBhcnRpY2xlcy4gVGhpcyBpcyBteSAuZ251cy5lbCB3aGljaCB3b3Jr
ZWQgZmluZSBvbg0KPiBPcGVuU3VzZSBiZWZvcmVoYW5kIGFuZCB3b3JrcyBzdGlsbCBvbiBhIHVi
dW50dSBtYWNoaW5lOg0KDQpJIGNvdWxkbid0IHNlZSBhbnl0aGluZyBpbiB0aGUgY3VzdG9taXNh
dGlvbnMgYWJvdXQgbm5pbWFwIG11bHRpcGFydHMsDQpzbyBpdCdzIHByb2JhYmx5IG5vdCB0aGF0
LCB0aGVuLg0KDQpXaGF0J3MgeW91ciBFbWFjcyB2ZXJzaW9uIG9uIHRoZSBPcGVuU3VzZSBhbmQg
VWJ1bnR1IG1hY2hpbmVzPw0KDQotLSANCihkb21lc3RpYyBwZXRzIG9ubHksIHRoZSBhbnRpZG90
ZSBmb3Igb3ZlcmRvc2UsIG1pbGsuKQ0KICAgYmxvZ2d5IGJsb2c6IGh0dHA6Ly9sYXJzLmluZ2Vi
cmlndHNlbi5ubw==




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#35402; Package emacs. Full text available.

Message received at 35402 <at> debbugs.gnu.org:


Received: (at 35402) by debbugs.gnu.org; 23 Jun 2019 12:40:05 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jun 23 08:40:05 2019
Received: from localhost ([127.0.0.1]:53017 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hf1mv-0002px-5S
	for submit <at> debbugs.gnu.org; Sun, 23 Jun 2019 08:40:05 -0400
Received: from quimby.gnus.org ([80.91.231.51]:40292)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1hf1ms-0002pR-8s
 for 35402 <at> debbugs.gnu.org; Sun, 23 Jun 2019 08:40:03 -0400
Received: from cm-84.212.202.86.getinternet.no ([84.212.202.86] helo=stories)
 by quimby.gnus.org with esmtpsa
 (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256) (Exim 4.89)
 (envelope-from <larsi@HIDDEN>)
 id 1hf1mo-00065G-0g; Sun, 23 Jun 2019 14:40:00 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: =?utf-8?Q?Hellbr=C3=BCck=2C_Reiner?= <Reiner.Hellbrueck@HIDDEN>
Subject: Re: bug#35402: update
References: <m3fto1eqqt.fsf@HIDDEN>
Face: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwBAMAAAClLOS0AAAAElBMVEW4mVHNq17cummbgUbY
 tWXmyHjpVSofAAACV0lEQVQ4jW1UQY7bMAyk1tu7pNUHTFB3Be4HSNAfEOL/f6VD2YsW6CqJEovm
 cGZIh0a9flw0Suv954Ab80+B7Rhj/PovRIMOom2URCkB8kHtF2EVyqWU/Nku7f9mlNxc+ttRiXky
 9yeQt+M4XszCcq3T2Z8MOoBvrA56/ZrImTeryDg+pDW1ayLGbP0bqgBDeS3v/L76vKGoFGMz3k1s
 jy+oIvoKqOFs4QD2LruDAI2v7XfDcRWOwIlEdu4IUE4RMHa1vqoIkObNygBupgaRuDl0ML3y1zhe
 rdRTeCVcl3TQohdlorQgQj1PD6MnR3Gw2o5m4ja53Umg+wqBG5vyHbkmPJ8noHKmjVwEb6DNoLf3
 ztHBe7H4OV0rRE4Qo6GlNG3usjcJ/QKF/QTd0jAOgIFKntWiL9znA7XRWjmXhN7UaAhsR89TQs8T
 AhEl2PZGBgahASG8qkDzpy80cPOnoqrU4KwlDFt0KTJg9NuatNrCF7ttR8TBtpl1sSArdSIjgQki
 1X1vsBdSJBoZGRBSXHcv6LejiFrb1WNCUaScrk21wgHWJpiKpaNocVFX2OEoVfASZKAETHkz4wwi
 BEm4CzUS6ntzTIK0oOoWQ7YCq7jYFO8Q2byiOWFOoVZigvz8YCgCAQzMcg1FKiYOOrVWbwoxoBum
 alDGqaiFIMhH8Q0jlwIwa9KMeimldu54MO+Wj+PAUBwbeobt5fHErvPYQXEcIbfuoSPqJ024VriG
 lcLTB2rkvB7p+ATNVJ65uochpJb4zvflfTro70r3Fn8nC5GO9ZNimv4AZny563SvDYkAAAAASUVO
 RK5CYII=
Date: Sun, 23 Jun 2019 14:39:57 +0200
In-Reply-To: <87h88hbk7y.fsf@> (=?utf-8?Q?=22Hellbr=C3=BCck=2C?= Reiner"'s
 message of "Sat, 22 Jun 2019 17:31:12 +0000")
Message-ID: <m3d0j4tqzm.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 
 Content preview:  (Please keep the 35402 <at> debbugs.gnu.org address in the Cc.)
    "Hellbrück, Reiner" <Reiner.Hellbrueck@HIDDEN> writes: > Yes, I use multipart
    articles. This is my .gnus.el which worked fine on > OpenSuse beforehand
   and works still on a ubuntu machine: 
 
 Content analysis details:   (-2.9 points, 5.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
                             [score: 0.0000]
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 35402
Cc: 35402 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

(Please keep the 35402 <at> debbugs.gnu.org address in the Cc.)

"Hellbr=C3=BCck, Reiner" <Reiner.Hellbrueck@HIDDEN> writes:

> Yes, I use multipart articles. This is my .gnus.el which worked fine on
> OpenSuse beforehand and works still on a ubuntu machine:

I couldn't see anything in the customisations about nnimap multiparts,
so it's probably not that, then.

What's your Emacs version on the OpenSuse and Ubuntu machines?

--=20
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#35402; Package emacs. Full text available.

Message received at 35402 <at> debbugs.gnu.org:


Received: (at 35402) by debbugs.gnu.org; 22 Jun 2019 12:42:08 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jun 22 08:42:08 2019
Received: from localhost ([127.0.0.1]:51139 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hefLM-0001HQ-CP
	for submit <at> debbugs.gnu.org; Sat, 22 Jun 2019 08:42:08 -0400
Received: from quimby.gnus.org ([80.91.231.51]:39414)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1hefLK-0001HH-46
 for 35402 <at> debbugs.gnu.org; Sat, 22 Jun 2019 08:42:06 -0400
Received: from cm-84.212.202.86.getinternet.no ([84.212.202.86] helo=stories)
 by quimby.gnus.org with esmtpsa
 (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256) (Exim 4.89)
 (envelope-from <larsi@HIDDEN>)
 id 1hefLG-0005uB-7e; Sat, 22 Jun 2019 14:42:05 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: =?utf-8?Q?Hellbr=C3=BCck=2C?= Reiner <Reiner.Hellbrueck@HIDDEN>
Subject: Re: bug#35402: update
References: 
Date: Sat, 22 Jun 2019 14:42:02 +0200
In-Reply-To: <87pnp9ymfw.fsf@> (=?utf-8?Q?=22Hellbr=C3=BCck=2C=22's?=
 message of "Fri, 26 Apr 2019 12:34:51 +0000")
Message-ID: <m3fto1eqqt.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 
 Content preview:  "Hellbrück," Reiner <Reiner.Hellbrueck@HIDDEN> writes: >
    after some experimentation I got the following results: The error > message
    'No such article (may have expired or been canceled)' is sended, > if > 1.
    the mail has the format 'html' or > 2. the mail [...] 
 
 Content analysis details:   (-2.9 points, 5.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
                             [score: 0.0000]
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 35402
Cc: "35402 <at> debbugs.gnu.org" <35402 <at> debbugs.gnu.org>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

"Hellbr=C3=BCck," Reiner <Reiner.Hellbrueck@HIDDEN> writes:

> after some experimentation I got the following results: The error
> message 'No such article (may have expired or been canceled)' is sended,
> if
> 1. the mail has the format 'html' or
> 2. the mail has an attachment.
>
> However, the mails exist and even from the same sender I can load and
> read the messages granted that there is no appendix.

Very odd.  Do you have an Gnus customisations that are doing something
with multipart articles?

--=20
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#35402; Package emacs. Full text available.

Message received at 35402 <at> debbugs.gnu.org:


Received: (at 35402) by debbugs.gnu.org; 22 Jun 2019 12:41:19 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jun 22 08:41:19 2019
Received: from localhost ([127.0.0.1]:51135 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hefKZ-0001Fv-1L
	for submit <at> debbugs.gnu.org; Sat, 22 Jun 2019 08:41:19 -0400
Received: from quimby.gnus.org ([80.91.231.51]:39396)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1hefKW-0001Fm-F6
 for 35402 <at> debbugs.gnu.org; Sat, 22 Jun 2019 08:41:17 -0400
Received: from cm-84.212.202.86.getinternet.no ([84.212.202.86] helo=stories)
 by quimby.gnus.org with esmtpsa
 (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256) (Exim 4.89)
 (envelope-from <larsi@HIDDEN>)
 id 1hefKT-0005tx-9q; Sat, 22 Jun 2019 14:41:15 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: =?utf-8?Q?Hellbr=C3=BCck=2C?= Reiner <Reiner.Hellbrueck@HIDDEN>
Subject: Re: bug#35402:
References: 
Date: Sat, 22 Jun 2019 14:41:13 +0200
In-Reply-To: <875zr4twde.fsf@> (=?utf-8?Q?=22Hellbr=C3=BCck=2C=22's?=
 message of "Tue, 23 Apr 2019 18:22:21 +0000")
Message-ID: <m3k1ddeqs6.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 
 Content preview:  "Hellbrück," Reiner <Reiner.Hellbrueck@HIDDEN> writes: >
    I use gnus with davmail on a openSuse machine (tumbleweed). Up until a >
   few days ago I was able to read all mails arriving in may windows > mailbox.
    However, after some updates I am not able to rea [...] 
 
 Content analysis details:   (-2.9 points, 5.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
                             [score: 0.0000]
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 35402
Cc: 35402 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

"Hellbr=C3=BCck," Reiner <Reiner.Hellbrueck@HIDDEN> writes:

> I use gnus with davmail on a openSuse machine (tumbleweed). Up until a
> few days ago I was able to read all mails arriving in may windows
> mailbox. However, after some updates I am not able to read new
> mails. Nevertheless, old mails are readable.

What kind of updates are these?

--=20
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#35402; Package emacs. Full text available.

Message received at 35402 <at> debbugs.gnu.org:


Received: (at 35402) by debbugs.gnu.org; 26 Apr 2019 14:31:51 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Apr 26 10:31:51 2019
Received: from localhost ([127.0.0.1]:33335 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hK1tG-0005yH-7c
	for submit <at> debbugs.gnu.org; Fri, 26 Apr 2019 10:31:51 -0400
Received: from itsc-s076lp.fhws.de ([194.94.48.156]:61839)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Reiner.Hellbrueck@HIDDEN>) id 1hK045-0002nQ-Jz
 for 35402 <at> debbugs.gnu.org; Fri, 26 Apr 2019 08:34:54 -0400
Received: from itsc-s076lp.fhws.de (localhost.localdomain [127.0.0.1])
 by localhost (Email Security Appliance) with SMTP id 0194226E325_CC2FAECB
 for <35402 <at> debbugs.gnu.org>; Fri, 26 Apr 2019 12:34:52 +0000 (GMT)
Received: from itsc-s163mp.fhws.de (itsc-s163mp.fhws.de [192.129.23.203])
 (using TLSv1.2 with cipher ECDHE-RSA-AES256-SHA384 (256/256 bits))
 (Client CN "itsc-s163mp", Issuer "itsc-s163mp" (not verified))
 by itsc-s076lp.fhws.de (Sophos Email Appliance) with ESMTPS id
 D151826C6D2_CC2FAEBF
 for <35402 <at> debbugs.gnu.org>; Fri, 26 Apr 2019 12:34:51 +0000 (GMT)
Received: from itsc-s164mp.fhws.de (2002:c081:17cc::c081:17cc) by
 itsc-s163mp.fhws.de (2002:c081:17cb::c081:17cb) with Microsoft SMTP Server
 (TLS) id 15.0.1473.3; Fri, 26 Apr 2019 14:34:51 +0200
Received: from itsc-s164mp.fhws.de ([fe80::47c:bdab:6544:70d9]) by
 itsc-s164mp.fhws.de ([fe80::47c:bdab:6544:70d9%12]) with mapi id
 15.00.1473.003; Fri, 26 Apr 2019 14:34:51 +0200
From: =?iso-8859-1?Q?Hellbr=FCck=2C_Reiner?= <Reiner.Hellbrueck@HIDDEN>
To: "35402 <at> debbugs.gnu.org" <35402 <at> debbugs.gnu.org>
Subject: bug#35402: update
Thread-Topic: bug#35402: update
Thread-Index: AQHU/Cxx0kqQQpFQr06D0ziZw86udw==
Date: Fri, 26 Apr 2019 12:34:51 +0000
Message-ID: <87pnp9ymfw.fsf@>
Accept-Language: en-US, de-DE
Content-Language: de-DE
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
x-ms-exchange-messagesentrepresentingtype: 1
x-ms-exchange-transport-fromentityheader: Hosted
x-originating-ip: [194.94.48.164]
Content-Type: text/plain; charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-SASI-RCODE: 200
X-Spam-Score: 0.5 (/)
X-Debbugs-Envelope-To: 35402
X-Mailman-Approved-At: Fri, 26 Apr 2019 10:31:49 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.5 (/)

Hi,

after some experimentation I got the following results: The error
message 'No such article (may have expired or been canceled)' is sended,
if
1. the mail has the format 'html' or
2. the mail has an attachment.

However, the mails exist and even from the same sender I can load and
read the messages granted that there is no appendix.

I use GNU Emacs 26.2 (build 1, x86_64-suse-linux-gnu, GTK+ Version
3.24.8).=20

Best regards

Reiner Hellbrueck=




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#35402; Package emacs. Full text available.

Message received at 35402 <at> debbugs.gnu.org:


Received: (at 35402) by debbugs.gnu.org; 24 Apr 2019 14:44:42 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Apr 24 10:44:42 2019
Received: from localhost ([127.0.0.1]:56165 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hJJ8b-000466-CX
	for submit <at> debbugs.gnu.org; Wed, 24 Apr 2019 10:44:42 -0400
Received: from itsc-s077lp.fhws.de ([194.94.48.157]:60671)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Reiner.Hellbrueck@HIDDEN>) id 1hJCFW-00065R-Mm
 for 35402 <at> debbugs.gnu.org; Wed, 24 Apr 2019 03:23:24 -0400
Received: from itsc-s077lp.fhws.de (localhost.localdomain [127.0.0.1])
 by localhost (Email Security Appliance) with SMTP id 0A35E26E577_CC00EE9B
 for <35402 <at> debbugs.gnu.org>; Wed, 24 Apr 2019 07:23:21 +0000 (GMT)
Received: from itsc-s164mp.fhws.de (itsc-s164mp.fhws.de [192.129.23.204])
 (using TLSv1.2 with cipher ECDHE-RSA-AES256-SHA384 (256/256 bits))
 (Client CN "itsc-s164mp", Issuer "itsc-s164mp" (not verified))
 by itsc-s077lp.fhws.de (Sophos Email Appliance) with ESMTPS id
 DF38C26BE63_CC00EE8F
 for <35402 <at> debbugs.gnu.org>; Wed, 24 Apr 2019 07:23:20 +0000 (GMT)
Received: from itsc-s164mp.fhws.de (2002:c081:17cc::c081:17cc) by
 itsc-s164mp.fhws.de (2002:c081:17cc::c081:17cc) with Microsoft SMTP Server
 (TLS) id 15.0.1473.3; Wed, 24 Apr 2019 09:23:20 +0200
Received: from itsc-s164mp.fhws.de ([fe80::47c:bdab:6544:70d9]) by
 itsc-s164mp.fhws.de ([fe80::47c:bdab:6544:70d9%12]) with mapi id
 15.00.1473.003; Wed, 24 Apr 2019 09:23:20 +0200
From: =?utf-8?B?SGVsbGJyw7xjaywgUmVpbmVy?= <Reiner.Hellbrueck@HIDDEN>
To: "35402 <at> debbugs.gnu.org" <35402 <at> debbugs.gnu.org>
Subject: bug#35402: further information
Thread-Topic: bug#35402: further information
Thread-Index: AQHU+m6XjuUb0Xv4ikCv/oxODG0HqQ==
Date: Wed, 24 Apr 2019 07:23:20 +0000
Message-ID: <87y33zq32y.fsf@>
Accept-Language: en-US, de-DE
Content-Language: de-DE
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
x-ms-exchange-messagesentrepresentingtype: 1
x-ms-exchange-transport-fromentityheader: Hosted
x-originating-ip: [194.94.48.164]
Content-Type: text/plain; charset="utf-8"
Content-ID: <010C234DFF802D4BBB7B433DAA83A226@HIDDEN>
Content-Transfer-Encoding: base64
MIME-Version: 1.0
X-SASI-RCODE: 200
X-Spam-Score: 1.3 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  Hello, surprisingly, some new mails are now readable and others
    not. It seems to me that special characters prevent reading, i.e. ':' 'ö',
    'ä' and so on. Best regards 
 
 Content analysis details:   (1.3 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 SPF_PASS               SPF: sender matches SPF record
  0.1 FROM_EXCESS_BASE64     From: base64 encoded unnecessarily
  1.2 INVALID_MSGID          Message-Id is not valid, according to RFC 2822
X-Debbugs-Envelope-To: 35402
X-Mailman-Approved-At: Wed, 24 Apr 2019 10:44:40 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.3 (/)

SGVsbG8sDQoNCnN1cnByaXNpbmdseSwgc29tZSBuZXcgbWFpbHMgYXJlIG5vdyByZWFkYWJsZSBh
bmQgb3RoZXJzIG5vdC4gSXQgc2VlbXMNCnRvIG1lIHRoYXQgc3BlY2lhbCBjaGFyYWN0ZXJzIHBy
ZXZlbnQgcmVhZGluZywgaS5lLiAnOicgJ8O2JywgJ8OkJyBhbmQgc28NCm9uLg0KDQpCZXN0IHJl
Z2FyZHMNCg0KUi4gSGVsbGJyw7xjaw==




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#35402; Package emacs. Full text available.
Set bug title to '26.2; gnus problem reading new mail with davmail'. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
bug reassigned from package 'emacs,gnus' to 'emacs'. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
bug reassigned from package 'debbugs.gnu.org' to 'emacs,gnus'. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 23 Apr 2019 18:53:40 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Apr 23 14:53:39 2019
Received: from localhost ([127.0.0.1]:54362 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hJ0Xx-0006tg-Cx
	for submit <at> debbugs.gnu.org; Tue, 23 Apr 2019 14:53:39 -0400
Received: from itsc-s077lp.fhws.de ([194.94.48.157]:56362)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Reiner.Hellbrueck@HIDDEN>) id 1hJ03l-0006Aq-3f
 for submit <at> debbugs.gnu.org; Tue, 23 Apr 2019 14:22:26 -0400
Received: from itsc-s077lp.fhws.de (localhost.localdomain [127.0.0.1])
 by localhost (Email Security Appliance) with SMTP id CF45F26E377_CBF57DEB
 for <submit <at> debbugs.gnu.org>; Tue, 23 Apr 2019 18:22:22 +0000 (GMT)
Received: from itsc-s163mp.fhws.de (itsc-s163mp.fhws.de [192.129.23.203])
 (using TLSv1.2 with cipher ECDHE-RSA-AES256-SHA384 (256/256 bits))
 (Client CN "itsc-s163mp", Issuer "itsc-s163mp" (not verified))
 by itsc-s077lp.fhws.de (Sophos Email Appliance) with ESMTPS id
 AA28726C323_CBF57DEF
 for <submit <at> debbugs.gnu.org>; Tue, 23 Apr 2019 18:22:22 +0000 (GMT)
Received: from itsc-s164mp.fhws.de (2002:c081:17cc::c081:17cc) by
 itsc-s163mp.fhws.de (2002:c081:17cb::c081:17cb) with Microsoft SMTP Server
 (TLS) id 15.0.1473.3; Tue, 23 Apr 2019 20:22:22 +0200
Received: from itsc-s164mp.fhws.de ([fe80::47c:bdab:6544:70d9]) by
 itsc-s164mp.fhws.de ([fe80::47c:bdab:6544:70d9%12]) with mapi id
 15.00.1473.003; Tue, 23 Apr 2019 20:22:21 +0200
From: =?utf-8?B?SGVsbGJyw7xjaywgUmVpbmVy?= <Reiner.Hellbrueck@HIDDEN>
To: The Gnus Bugfixing Girls + Boys <submit <at> debbugs.gnu.org>
Subject: 
Thread-Index: AQHU+gF+AaBu8GqiPEmktfIHvT2trA==
Date: Tue, 23 Apr 2019 18:22:21 +0000
Message-ID: <875zr4twde.fsf@>
Accept-Language: en-US, de-DE
Content-Language: de-DE
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
x-ms-exchange-messagesentrepresentingtype: 1
x-ms-exchange-transport-fromentityheader: Hosted
x-originating-ip: [194.94.48.164]
Content-Type: text/plain; charset="utf-8"
Content-ID: <76E942EF607D6244ABC90B2E5AE89A9E@HIDDEN>
Content-Transfer-Encoding: base64
MIME-Version: 1.0
X-SASI-RCODE: 200
X-Spam-Score: 3.3 (+++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  Hi,
 I use gnus with davmail on a openSuse machine (tumbleweed).
 Up until a few days ago I was able to read all mails arriving in may windows
 mailbox. However, after some updates I am not able to read new [...] 
 Content analysis details:   (3.3 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 SPF_PASS               SPF: sender matches SPF record
 0.1 FROM_EXCESS_BASE64     From: base64 encoded unnecessarily
 2.0 BLANK_SUBJECT          Subject is present but empty
 1.2 INVALID_MSGID          Message-Id is not valid, according to RFC 2822
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Tue, 23 Apr 2019 14:53:36 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 2.3 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  Hi, I use gnus with davmail on a openSuse machine (tumbleweed).
    Up until a few days ago I was able to read all mails arriving in may windows
    mailbox. However, after some updates I am not able to read new [...] 
 
 Content analysis details:   (2.3 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 SPF_PASS               SPF: sender matches SPF record
  0.1 FROM_EXCESS_BASE64     From: base64 encoded unnecessarily
  2.0 BLANK_SUBJECT          Subject is present but empty
  1.2 INVALID_MSGID          Message-Id is not valid, according to RFC 2822
 -1.0 MAILING_LIST_MULTI     Multiple indicators imply a widely-seen list
                             manager

SGksDQoNCkkgdXNlIGdudXMgd2l0aCBkYXZtYWlsIG9uIGEgb3BlblN1c2UgbWFjaGluZSAodHVt
Ymxld2VlZCkuIFVwIHVudGlsIGENCmZldyBkYXlzIGFnbyBJIHdhcyBhYmxlIHRvIHJlYWQgYWxs
IG1haWxzIGFycml2aW5nIGluIG1heSB3aW5kb3dzDQptYWlsYm94LiBIb3dldmVyLCBhZnRlciBz
b21lIHVwZGF0ZXMgSSBhbSBub3QgYWJsZSB0byByZWFkIG5ldw0KbWFpbHMuIE5ldmVydGhlbGVz
cywgb2xkIG1haWxzIGFyZSByZWFkYWJsZS4NCg0KQmVzdCByZWdhcmRzDQoNClIuIEhlbGxicsO8
Y2sNCg0KR251cyB2NS4xMw0KR05VIEVtYWNzIDI2LjIgKGJ1aWxkIDEsIHg4Nl82NC1zdXNlLWxp
bnV4LWdudSwgR1RLKyBWZXJzaW9uIDMuMjQuOCk=




Acknowledgement sent to Hellbrück, Reiner <Reiner.Hellbrueck@HIDDEN>:
New bug report received and forwarded. Copy sent to help-debbugs@HIDDEN. Full text available.
Report forwarded to help-debbugs@HIDDEN:
bug#35402; Package debbugs.gnu.org. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Fri, 27 Sep 2019 15:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.